resp_carousel:
  label: Responsive card Carousel
  namespace: Organisms/Bootstrap/Carousel
  use: '@organisms/tm-bs/carousel/resp-carousel/resp-carousel.twig'
  description: Responsive card carousel
  dependencies:
    - plain_card
    - bs_carousel
  libraries:
    - resp_carousel_lib:
        css:
          component:
            ../styles/resp-carousel.css: {}
